.selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.selectbox .select {
width: 220px;
height: 18px;
border: 1px solid #DDD;
outline: none;
margin-bottom: 10px;
margin-top: 10px;
background-color: white;
padding: 6px;
z-index: 999 !important;
padding-top: 7px;
}
.selectbox .select:hover {

}
.selectbox .select:active {
	background: #f5f5f5;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}
.selectbox.focused .select {
	border: 1px solid #5794BF;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-family: Arial;
	font-size: 14px;
}
.selectbox .trigger {
	position: absolute;
	top: 3px;
	right: -3px;
	width: 34px;
	height: 100%;
	background: url(../images/select.png) 0 0 no-repeat;
}
.selectbox .trigger .arrow {

}
.selectbox:hover .arrow {

}
.selectbox .dropdown {
	top: 43px;
	width: 232px;
	margin: 0;
	padding: 4px 0;
	background: white;
	border: 1px solid #C6CBD0;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
	font: 12px/18px Arial, Tahoma, sans-serif;
}
.selectbox li {
	color: #231F20;
	font-family: 'CuprumRegular';
	margin: 0px 6px 0px 6px;
	border-bottom: 1px solid #E5E5E5;
	background: url(../images/list.png) 11px 11px no-repeat;
	padding: 6px 23px;
	font-size:14px; 
	
}
.selectbox li:last-child {
	border-bottom: none;
}

.selectbox li:hover {
	background-color: #f0f4f7;
	color: #000;
}
.selectbox li.disabled {
	color: #AAA;
}
.selectbox li.disabled:hover {
	background: none;
}
fieldset #edit-profile-birth-wrapper .container-inline{
/*width: 350px;
position: absolute;
bottom: 209px;
right: 6px;*/
}
#user-profile-form div.group-fieldset {
 padding-bottom: 46px;
}
#user-register fieldset legend {
color: #2A80B9;
margin-left: -2px;
font-size: 15px;
padding-top: 20px;
font-family: 'partner';
}